#footer {
  position: relative;
  padding-top: 10px;
  left: 0px;
  height: auto;
  clear: both;
  background: #ffffff;
}

#footer-box {
  position: relative;
  padding-bottom: 5px;
  background: #ffffff;
  /*background-repeat: repeat-x;*/
}

#footer-text {
  margin: 0px;
  padding-top: 0px;
  background: none;
  text-align: center;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #ededed;
  font-size: 12px;
  line-height: 16px;
  color: #333333;
}

#footer-menu {
  position: relative;
  padding-top: 5px;
  margin-left: 0px;
  width: 1008px;
  min-height: 8px;
  background: none;
  background: url(../../img/footer_image.png) #ffffff;
  background-repeat: repeat-x;
  padding-bottom: 0px;
}

.footer-menu-col {
  float: left;
  width: 125px;
  margin-left: 50px;
  padding-top: 5px;
}

.footer-menu-col  a {  color: #333333; font-size: 12px; font-weight: normal; text-decoration: none; }
.footer-menu-col  a:hover { color: #b57700; }
.footer-menu-col  a.act { color: #b57700; font-weight: normal; text-decoration: none; }
.footer-menu-col-title {
  float: left;
  width: 175px;
  margin-left: 20px;
  text-align: left;
  color: #b57700;
  
}
.footer-menu-col-text { text-align: left; padding-left: 10px; display: inline-block; }

#footer-info { position: relative; padding: 0px 0px 0px 0px; }
#footer-right { float: right; text-align: left; padding-right: 20px; width: 200px; height: 150px;  color: #888888; }
#footer-right p { color: #888888;  }